<?xml version="1.0" encoding="utf-8" ?> 
<CurvePresets>
	<Index>
		<CurvePreset id="Noise" source="fadecurve 01">
			<Name value-en="Noise" />
		</CurvePreset>
		<CurvePreset id="Camouflage" source="gaincurve 01">
			<Name value-en="Camouflage" />
		</CurvePreset>
		<CurvePreset id="Flat1" source="gaincurve 02">
			<Name value-en="Flat" />		
		</CurvePreset>
		<CurvePreset id="Flat2" source="gaincurve 03">
			<Name value-en="Flat" />		
		</CurvePreset>
		<CurvePreset id="Flat4" source="gaincurve 04">
			<Name value-en="Flat" />		
		</CurvePreset>
		<CurvePreset id="Steep" source="gaincurve 05">
			<Name value-en="Steep" />		
		</CurvePreset>
		<CurvePreset id="Reflected Linear" source="impulsecurve 01">
			<Name value-en="Reflected Linear" />
		</CurvePreset>
		<CurvePreset id="Reflected Smooth" source="impulsecurve 02">
			<Name value-en="Reflected Smooth" />
		</CurvePreset>
		<CurvePreset id="Electricity" source="impulsecurve 03">
			<Name value-en="Electricity" />
		</CurvePreset>
		<CurvePreset id="Ghost" source="impulsecurve 04">
			<Name value-en="Ghost" />
		</CurvePreset>
		<CurvePreset id="Contours" source="impulsecurve 05">
			<Name value-en="Contours" />		
		</CurvePreset>
		<CurvePreset id="Contours1" source="impulsecurve 06">
			<Name value-en="Contours" />		
		</CurvePreset>
		<CurvePreset id="Bacteria" source="impulsecurve 07">		
			<Name value-en="Bacteria" />		
		</CurvePreset>
		<CurvePreset id="Contours2" source="impulsecurve 08">		
			<Name value-en="Contours" />		
		</CurvePreset>
		<CurvePreset id="Contours3" source="impulsecurve 09">
			<Name value-en="Contours" />		
		</CurvePreset>
		<CurvePreset id="Contours4" source="impulsecurve 10">
			<Name value-en="Contours" />		
		</CurvePreset>
		<CurvePreset id="Contours5" source="impulsecurve 11">
			<Name value-en="Contours" />		
		</CurvePreset>
		<CurvePreset id="Contours6" source="impulsecurve 12">   
			<Name value-en="Contours" />		
		</CurvePreset>
		<CurvePreset id="Round" source="impulsecurve 13">   
			<Name value-en="Round" />		
		</CurvePreset>
		<CurvePreset id="Organic" source="noisecurve 02">
			<Name value-en="Organic" />		
		</CurvePreset>
		<CurvePreset id="Circuitry" source="noisecurve 03">
			<Name value-en="Circuitry" />		
		</CurvePreset>
		<CurvePreset id="Flowers" source="noisecurve 04">
			<Name value-en="Flowers" />		
		</CurvePreset>
		<CurvePreset id="City" source="noisecurve 05">
			<Name value-en="City" />		
		</CurvePreset>
		<CurvePreset id="Circuitry2" source="noisecurve 06">
			<Name value-en="Circuitry" />		
		</CurvePreset>
		<CurvePreset id="Bands" source="stairscurve 01">
			<Name value-en="Bands" />
		</CurvePreset>
		<CurvePreset id="Layered" source="stairscurve 02">
			<Name value-en="Layered" />	
		</CurvePreset>
		<CurvePreset id="Layered2" source="stairscurve 03">
			<Name value-en="Layered" />		
		</CurvePreset>
		<CurvePreset id="Layered3" source="stairscurve 04">
			<Name value-en="Layered" />		
		</CurvePreset>
		<CurvePreset id="Bands1" source="stairscurve 05">
			<Name value-en="Bands" />		
		</CurvePreset>
		<CurvePreset id="Smooth" source="stepcurve 01">
			<Name value-en="Smooth" />
		</CurvePreset>
		<CurvePreset id="Flat" source="stepcurve 02">
			<Name value-en="Flat" />		
		</CurvePreset>
		<CurvePreset id="Flat3" source="stepcurve 03">
			<Name value-en="Flat" />		
		</CurvePreset>
		<CurvePreset id="Flat5" source="stepcurve 04">
			<Name value-en="Flat" />		
		</CurvePreset>
		<CurvePreset id="Smooth1" source="stepcurve 05">
			<Name value-en="Smooth" />		
		</CurvePreset>
		<CurvePreset id="Smooth2" source="stepcurve 06">
			<Name value-en="Smooth" />		
		</CurvePreset>
		<CurvePreset id="Contour" source="stepcurve 07">
			<Name value-en="Contour" />		
		</CurvePreset>
		<CurvePreset id="Waves" source="wavecurve 01">
			<Name value-en="Waves" />		
		</CurvePreset>
		<CurvePreset id="Ripples" source="wavecurve 02">
			<Name value-en="Ripples" />		
		</CurvePreset>
		<CurvePreset id="Maze" source="wavecurve 03">
			<Name value-en="Maze" />		
		</CurvePreset>
		<CurvePreset id="Grooves" source="wavecurve 04">
			<Name value-en="Grooves" />		
		</CurvePreset>
	</Index>

	<FadeCurve id="fadecurve 01">
		<FadeFrom value="0"/>
		<FadeTo value="1"/>
		<Percentage value="0.5"/>
		<Source source="noisecurve 01"/>
	</FadeCurve>
	<GainCurve id="gaincurve 01">
		<Gain value="0.85"/>
		<Minimum value="0"/>
		<Maximum value="1"/>
		<Start value="0"/>
		<End value="1"/>
		<Invert value="false"/>
	</GainCurve>
	<GainCurve id="gaincurve 02">
		<Gain value="0.86"/>
		<Minimum value="0"/>
		<Maximum value="1"/>
		<Start value="0"/>
		<End value="1"/>
		<Invert value="false"/>
	</GainCurve>	
	<GainCurve id="gaincurve 03">
		<Gain value="0.86"/>
		<Minimum value="0"/>
		<Maximum value="1"/>
		<Start value="0"/>
		<End value="1"/>
		<Invert value="false"/>
	</GainCurve>
	<GainCurve id="gaincurve 04">
		<Gain value="0.8"/>
		<Minimum value="0"/>
		<Maximum value="1"/>
		<Start value="0"/>
		<End value="1"/>
		<Invert value="false"/>
	</GainCurve>
	<GainCurve id="gaincurve 05">
		<Gain value="0.9"/>
		<Minimum value="0"/>
		<Maximum value="1"/>
		<Start value="0"/>
		<End value="1"/>
		<Invert value="false"/>
	</GainCurve>
	<ImpulseCurve id="impulsecurve 01">
		<Position value="0"/>
		<Width value="1"/>
		<Plateau value="0"/>
		<Shape1 value="0"/>
		<Shape2 value="0"/>
		<Balance value="0.5"/>
		<Minimum value="0"/>
		<Maximum value="1"/>
		<Smooth value="false"/>
		<Invert value="false"/>
	</ImpulseCurve>
	<ImpulseCurve id="impulsecurve 02">
		<Position value="0"/>
		<Width value="1"/>
		<Plateau value="0"/>
		<Shape1 value="0"/>
		<Shape2 value="0"/>
		<Balance value="0.5"/>
		<Minimum value="0"/>
		<Maximum value="1"/>
		<Smooth value="true"/>
		<Invert value="false"/>
	</ImpulseCurve>
	<ImpulseCurve id="impulsecurve 03">
		<Position value="0"/>
		<Width value="1"/>
		<Plateau value="0"/>
		<Shape1 value="-0.7"/>
		<Shape2 value="-0.7"/>
		<Balance value="0.5"/>
		<Minimum value="0"/>
		<Maximum value="1"/>
		<Smooth value="false"/>
		<Invert value="false"/>
	</ImpulseCurve>
	<ImpulseCurve id="impulsecurve 04">
		<Position value="0"/>
		<Width value="0.75"/>
		<Plateau value="0"/>
		<Shape1 value="-0.75"/>
		<Shape2 value="-0.04"/>
		<Balance value="0.6"/>
		<Minimum value="0"/>
		<Maximum value="1"/>
		<Smooth value="true"/>
		<Invert value="false"/>
	</ImpulseCurve>
	<ImpulseCurve id="impulsecurve 05">
		<Position value="0"/>
		<Width value="1"/>
		<Plateau value="0"/>
		<Shape1 value="-0.8"/>
		<Shape2 value="-0.8"/>
		<Balance value="0.5"/>
		<Minimum value="0"/>
		<Maximum value="1"/>
		<Smooth value="false"/>
		<Invert value="false"/>
	</ImpulseCurve>
	<ImpulseCurve id="impulsecurve 06">
		<Position value="0"/>
		<Width value="1"/>
		<Plateau value="0"/>
		<Shape1 value="-0.9"/>
		<Shape2 value="-0.9"/>
		<Balance value="0.5"/>
		<Minimum value="0"/>
		<Maximum value="1"/>
		<Smooth value="true"/>
		<Invert value="false"/>
	</ImpulseCurve>
	<ImpulseCurve id="impulsecurve 07">
		<Position value="0"/>
		<Width value="1"/>
		<Plateau value="0"/>
		<Shape1 value="-0.76"/>
		<Shape2 value="-0.5"/>
		<Balance value="0.34"/>
		<Minimum value="0"/>
		<Maximum value="1"/>
		<Smooth value="false"/>
		<Invert value="false"/>
	</ImpulseCurve>
	<ImpulseCurve id="impulsecurve 08">
		<Position value="0"/>
		<Width value="1"/>
		<Plateau value="0"/>
		<Shape1 value="-0.75"/>
		<Shape2 value="-0.75"/>
		<Balance value="0.5"/>
		<Minimum value="0"/>
		<Maximum value="1"/>
		<Smooth value="true"/>
		<Invert value="false"/>
	</ImpulseCurve>
	<ImpulseCurve id="impulsecurve 09">
		<Position value="0"/>
		<Width value="1"/>
		<Plateau value="0"/>
		<Shape1 value="-0.85"/>
		<Shape2 value="-0.85"/>
		<Balance value="0.5"/>
		<Minimum value="0"/>
		<Maximum value="1"/>
		<Smooth value="false"/>
		<Invert value="false"/>
	</ImpulseCurve>
	<ImpulseCurve id="impulsecurve 10">
		<Position value="0"/>
		<Width value="1"/>
		<Plateau value="0"/>
		<Shape1 value="-0.8"/>
		<Shape2 value="-0.8"/>
		<Balance value="0.6"/>
		<Minimum value="0"/>
		<Maximum value="1"/>
		<Smooth value="true"/>
		<Invert value="false"/>
	</ImpulseCurve>
	<ImpulseCurve id="impulsecurve 11">
		<Position value="0"/>
		<Width value="1"/>
		<Plateau value="0"/>
		<Shape1 value="-0.9"/>
		<Shape2 value="-0.9"/>
		<Balance value="0.5"/>
		<Minimum value="0"/>
		<Maximum value="1"/>
		<Smooth value="false"/>
		<Invert value="false"/>
	</ImpulseCurve>
	<ImpulseCurve id="impulsecurve 12">
		<Position value="0"/>
		<Width value="1"/>
		<Plateau value="0"/>
		<Shape1 value="0.7"/>
		<Shape2 value="0.7"/>
		<Balance value="0.5"/>
		<Minimum value="0"/>
		<Maximum value="1"/>
		<Smooth value="true"/>
		<Invert value="false"/>
	</ImpulseCurve>
	<ImpulseCurve id="impulsecurve 13">
		<Position value="0"/>
		<Width value="1"/>
		<Plateau value="0"/>
		<Shape1 value="0"/>
		<Shape2 value="0"/>
		<Balance value="0.5"/>
		<Minimum value="0"/>
		<Maximum value="1"/>
		<Smooth value="true"/>
		<Invert value="false"/>
	</ImpulseCurve>
	<NoiseCurve id="noisecurve 01">
		<Roughness value="1"/>
		<Minimum value="0"/>
		<Maximum value="1"/>
		<Scale value="2.6"/>
		<Details value="0.3"/>
		<Variation value="1"/>
		<Periodic value="true"/>
		<Randomizable value="true"/>
	</NoiseCurve>
	<NoiseCurve id="noisecurve 02">
		<Roughness value="0"/>
		<Amplitude value="0.7"/>
		<Minimum value="0"/>
		<Maximum value="1"/>
		<Scale value="2.26"/>
		<Details value="0.3"/>
		<Variation value="8"/>
		<Periodic value="false"/>
		<Randomizable value="false"/>
	</NoiseCurve>  
	<NoiseCurve id="noisecurve 03">
		<Roughness value="0"/>
		<Amplitude value="1"/>
		<Minimum value="0"/>
		<Maximum value="1"/>
		<Scale value="1.5"/>
		<Details value="0"/>
		<Variation value="2"/>
		<Periodic value="false"/>
		<Randomizable value="false"/>
	</NoiseCurve>
 	<NoiseCurve id="noisecurve 04">
		<Roughness value="0"/>
		<Amplitude value="0.7"/>
		<Minimum value="0"/>
		<Maximum value="1"/>
		<Scale value="2"/>
		<Details value="0"/>
		<Variation value="29998"/>
		<Periodic value="false"/>
		<Randomizable value="false"/>
	</NoiseCurve>
	<NoiseCurve id="noisecurve 05">
		<Roughness value="0"/>
		<Amplitude value="1"/>
		<Minimum value="0"/>
		<Maximum value="1"/>
		<Scale value="1.3"/>
		<Details value="0"/>
		<Variation value="11"/>
		<Periodic value="false"/>
		<Randomizable value="false"/>
	</NoiseCurve>
	<NoiseCurve id="noisecurve 06">
		<Roughness value="0"/>
		<Amplitude value="1"/>
		<Minimum value="0"/>
		<Maximum value="1"/>
		<Scale value="1.3"/>
		<Details value="0"/>
		<Variation value="1"/>
		<Randomizable value="false"/>
	</NoiseCurve>
	<StairsCurve id="stairscurve 01">
 		<Threshold value="0.5"/>
   		<Smooth value="0.25"/>
		<Minimum value="0"/>
		<Maximum value="1"/>
		<Start value="0"/>
		<End value="1"/>
		<Steps value="3"/>
		<Linear value="false"/>
		<Invert value="false"/>
	</StairsCurve>
	<StairsCurve id="stairscurve 02">
		<Threshold value="0.5"/>
		<Smooth value="0.1"/>
		<Minimum value="0"/>
		<Maximum value="1"/>
		<Start value="0"/>
		<End value="1"/>
		<Steps value="5"/>
		<Linear value="false"/>
		<Invert value="false"/>
	</StairsCurve>
	<StairsCurve id="stairscurve 03">
		<Threshold value="0.5"/>
		<Smooth value="0.1"/>
		<Minimum value="0"/>
		<Maximum value="1"/>
		<Start value="0"/>
		<End value="1"/>
		<Steps value="7"/>
		<Linear value="false"/>
		<Invert value="false"/>
	</StairsCurve>
	<StairsCurve id="stairscurve 04">
		<Threshold value="0.5"/>
		<Smooth value="0.1"/>
		<Minimum value="0"/>
		<Maximum value="1"/>
		<Start value="0"/>
		<End value="1"/>
		<Steps value="7"/>
		<Linear value="false"/>
		<Invert value="false"/>
	</StairsCurve>
	<StairsCurve id="stairscurve 05">
		<Threshold value="0"/>
		<Smooth value="0"/>
		<Start value="0"/>
		<End value="1"/>
		<Minimum value="0"/>
		<Maximum value="1"/>
		<Steps value="3"/>
		<Linear value="false"/>
		<Invert value="false"/>
	</StairsCurve>
	<StepCurve id="stepcurve 01">
		<Threshold value="0.5"/>
 		<Smooth value="1"/>
   		<Shape value="0"/>
		<Linear value="false"/>
		<Invert value="false"/>
	</StepCurve>
	<StepCurve id="stepcurve 02">
		<Threshold value="0.4"/>
		<Smooth value="0.1"/>
		<Shape value="0"/>
		<Linear value="true"/>
		<Invert value="false"/>
	</StepCurve>
	<StepCurve id="stepcurve 03">
		<Threshold value="0.4"/>
		<Smooth value="0.1"/>
		<Shape value="0"/>
		<Linear value="true"/>
		<Invert value="false"/>
	</StepCurve>
	<StepCurve id="stepcurve 04">
		<Threshold value="0.4"/>
		<Smooth value="0.1"/>
		<Shape value="0"/>
		<Linear value="true"/>
		<Invert value="false"/>
	</StepCurve>
	<StepCurve id="stepcurve 05">
		<Threshold value="0.5"/>
		<Smooth value="1"/>
		<Shape value="0"/>
		<Linear value="false"/>
		<Invert value="false"/>
	</StepCurve>
	<StepCurve id="stepcurve 06">
		<Threshold value="0.5"/>
		<Smooth value="1"/>
		<Shape value="0.64"/>
		<Linear value="false"/>
		<Invert value="false"/>
	</StepCurve>
	<StepCurve id="stepcurve 07">
		<Threshold value="0.3"/>
		<Smooth value="0"/>
		<Shape value="0"/>
		<Linear value="false"/>
		<Invert value="false"/>
	</StepCurve>
	<WaveCurve id="wavecurve 01">	
		<Shape value="0"/>
		<AVariance value="0"/>
		<FVariance value="0"/>
		<Phase value="-0.5"/>
		<Minimum value="0"/>
		<Maximum value="1"/>
		<Wave value="0"/>
		<Frequency value="0.025"/>
		<Variation value="1"/>
		<Invert value="false"/>
		<Randomizable value="true"/>
	</WaveCurve>
	<WaveCurve id="wavecurve 02">
		<Shape value="0"/>
		<AVariance value="0"/>
		<FVariance value="0"/>
		<Phase value="0.86"/>
		<Minimum value="0"/>
		<Maximum value="1"/>
		<Wave value="0"/>
		<Frequency value="0.07"/>
		<Variation value="1"/>
		<Invert value="true"/>
		<Randomizable value="false"/>
	</WaveCurve>
	<WaveCurve id="wavecurve 03">
		<Shape value="-0.66"/>
		<AVariance value="0"/>
		<FVariance value="0"/>
		<Phase value="0"/>
		<Minimum value="0"/>
		<Maximum value="1"/>
		<Wave value="3"/>
		<Frequency value="0.055"/>
		<Variation value="1"/>
		<Invert value="false"/>
		<Randomizable value="true"/>
	</WaveCurve>
	<WaveCurve id="wavecurve 04">
		<Shape value="0"/>
		<AVariance value="0"/>
		<FVariance value="0"/>
		<Phase value="-0.5"/>
		<Minimum value="0"/>
		<Maximum value="1"/>
		<Wave value="0"/>
		<Frequency value="0.05"/>
		<Variation value="1"/>
		<Invert value="false"/>
		<Randomizable value="true"/>
	</WaveCurve>
</CurvePresets>